Subject: Re: Thailand's OV-10C Photoes
From: "Steve Bamford" <[email-masked]>
To: "Krirkkiat Bunnag" <[email-masked]>
Date: Tue, 21 Jan 2003 16:24:31 -0800

Hi Krirkkiat,
Thanks for resending the OV-10C photos.  They were lost in my hard drive crash.  I'll e-mail you when they go on ARC.  Thanks again!!
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Krirkkiat Bunnag 
  To: Steve Bamford 
  Sent: Thursday, January 02, 2003 1:30 AM
  Subject: Fw: Thailand's OV-10C Photoes

  RESENT

  ----- Original Message ----- 
  From: Krirkkiat Bunnag 
  To: [email-masked] 
  Sent: Friday, January 18, 2002 9:52 PM
  Subject: Thailand's OV-10C Photoes

  Dear Mr.Bamford :

  I would like to send you RTAF's OV-10C photoes by the attached, I hope that you will show these photoes in your workaround.

  Rgds,

  Krirkkiat  Bunnag
  Thailand